[Desktop Entry]
Type=Service
Icon=kontact_notes
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo

X-TDE-Library=libkontact_knotesplugin
X-TDE-KontactPluginVersion=6
X-TDE-KontactPluginHasSummary=true

X-TDE-PluginInfo-Website=http://pim.kde.org/components/knotes.php
X-TDE-PluginInfo-Name=kontact_knotesplugin
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-License=LGPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=Notes

Comment=Notes Component (KNotes Plugin)
